[问题]安装Freewins++最少需要安装哪些依赖

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
2008yezhou
帖子: 36
注册时间: 2008-08-09 12:40
送出感谢: 0
接收感谢: 0

[问题]安装Freewins++最少需要安装哪些依赖

#1

帖子 2008yezhou » 2008-08-18 21:28

如题,就是不想安装多余的东西
回复

回到 “桌面特效”